.text {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 140%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.text:hover {
	COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.font {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.right {
	FONT-SIZE: 11px; COLOR: #a1a1a1; LINE-HEIGHT: 140%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.right:hover {
	FONT-SIZE: 11px; COLOR: #1c94f1; TEXT-DECORATION: underline
}
.font11 {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 160%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #990000; LINE-HEIGHT: 160%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
